<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>Tractor King</name>
    <default>
        <physics radius="0.871" width="0.6" mass="0.333" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/nokian/tractorKing/R38_tractorKing.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.078" sideDeformOffset="0.972" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="18 38"/>
        <innerRim filename="shared/rims/t6Rims.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="18 38" />
    </default>
</wheel>
